Subject: Re: Anvil genus

From: [email-masked]
Date: Fri, 29 Mar 1996 08:24:54 -0500

In a message dated 96-03-27 10:42:57 EST, you write:

>
>Hello all,
>I'm trying to figure out what species my anvil is. The information I've seen
>so far on patent dates hasn't helped. 
>
>What I have is a 300lb'er with a large 'C' within a triangle set into the
>body. Near the base is a small tag riveted on with the initials 'L.W.S.' and
>the number C11-812.
>The last owner said he got it out of a Seattle ship yard after the war.
>
>Any help?		Steve Howell
>		  />	"Super-tech"
>		 /<	Siemens Medical Systems, Issaquah, Wa.
>	\_______/<-------------------------------------------_

The Columbian Vise and Anvil Co. of Cleveland, Ohio used a squared off "C" on
their anvils, but I don't remember the triangle around it.  I'm sure one of
our historians will know for sure.
Mike Schermerhorn
(not a lawyer)